form {
    display: flex;
    position: relative;
    margin-top: 8rem;
    width: 50%;
    margin-bottom: 4rem;
    flex-direction: column;
    align-items: center;
    .inputContainer {
      padding: 1rem;
      .input {
        padding: 1rem;
        font-family: fantasy;
      }
    }
    .btnContainer {
      padding: 1rem;
      button {
        padding: 1rem;
        font-family: fantasy;
        :hover {
          color: green;
        }
      }
      :hover {
        background-color: beige;
      }
    }
  }